[XP Home] msxml

09/01/2013 - 16:13 von HR Ernst | Report spam
Hallo,

auf meinem PC habe ich den MAXMl 4.0 SP3 Parser vom 18.10.2012, den MAXMl
4.0 SP3 Parser (KB2721691) vom 19.10.2012, den MAXMl 4.0 SP3 Parser
(KB2758694) von heute und den MSXML 6.0 Parser (KB925673) vom 11.3.2009.

Brauche ich alle 4 Versionen (Wozu brauche ich sie überhaupt?)? Ist der
6.0 aktuell?

Vielen Dank und...

Gruß

H.-R. Ernst
 

Lesen sie die antworten

#1 Hermann
09/01/2013 - 22:43 | Warnen spam
Am 09.01.2013 16:13, schrieb HR Ernst:
auf meinem PC habe ich den MAXMl 4.0 SP3 Parser vom 18.10.2012, den MAXMl
4.0 SP3 Parser (KB2721691) vom 19.10.2012, den MAXMl 4.0 SP3 Parser
(KB2758694) von heute und den MSXML 6.0 Parser (KB925673) vom 11.3.2009.

Brauche ich alle 4 Versionen



Manuell wohl nicht installiert...

(Wozu brauche ich sie überhaupt?)? Ist der
6.0 aktuell?



http://de.wikipedia.org/wiki/MSXML

Gruß

Hermann

Ähnliche fragen